Frage Ich kann Skype unter Ubuntu 12.10 nicht installieren


Ich kann Skype unter Ubuntu 12.10 nicht installieren, ich brauche deine Hilfe.

Dies ist der Fehler:

Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies: skype : Depends: skype-bin but it is not installable E: Unable to correct problems, you have held broken packages.

DAMIT?


2
2017-11-30 16:18


Ursprung


Wie versuchst du Skype zu installieren? Öffne einfach das Ubuntu Software Center und installiere Skype von dort. Sie müssen es nicht von der Skype-Website herunterladen. - To Do
immer noch den gleichen Fehler, Liebe, der Unterschied ist, in Terminal, gibt es detaillierte Fehler, während durch die Installation von Software-Center gibt Pop-up-Menü für den gleichen Fehler. Der Fehler ist auf Skype-Bin zurückzuführen. - Axee
Wo Sie ursprünglich versucht haben, Skype über die Deb-Datei auf der Skype-Site zu installieren? Wenn dies der Fall ist, gehen Sie zu "Software Sources" und überprüfen Sie unter "Other", ob skype ppas vorhanden sind. Deaktivieren Sie sie und versuchen Sie es sudo apt-get update dann sudo apt-get install skype - To Do
Hat das schon getan, keine Hilfe. - Axee
Versuchen sudo apt-get install skype-bin dann sudo apt-get install skype - To Do


Antworten:


Wenn du Probleme mit hast

Nicht erfüllte Abhängigkeiten: skype-bin

probiere das vom Terminal aus

sudo apt-get update
sudo apt-get install skype-bin skype

bevor Sie die obigen Befehle ausführen Stellen Sie sicher, dass das canonical-partners-Repository aktiviert ist.

Überprüfen Sie es von

Update Manager> Einstellungen> Andere Software

enter image description here


4
2017-11-30 16:57



Danke aber keine Hilfe, Problem bleibt bei diesem Fehler. "arsalan @ ubuntu: ~ $ sudo apt-get installieren skype-bin skype Lesen von Paketlisten ... Fertig Erstellen von Abhängigkeitsstrukturen Lesen von Statusinformationen ... Fertig Das Paket skype-bin ist nicht verfügbar, wird aber von einem anderen Paket verwendet kann bedeuten, dass das Paket fehlt, veraltet ist oder nur aus einer anderen Quelle verfügbar ist E: Das Paket 'skype-bin' hat keinen Installationskandidaten arsalan @ ubuntu: ~ $ " - Axee
@Arsalan, ist wahrscheinlich dann nicht dein Fehler. Skype-Paket ist Hier und die Binärdatei skype-bin ist HierVielleicht ist etwas mit den Repos passiert. Warten Sie 1-2 Tage und versuchen Sie es erneut. Vergiss nicht, zuerst zu aktualisieren, sudo apt-get update . - Nick Thom
Mann komm schon, noch keine Lösung? Ich kann es immer noch nicht installieren. - Axee
Ich suche immer noch nach Antwort pls .. - Axee
Herunterladen skype-bin und installieren Sie es manuell. - Nick Thom


Ich habe es gerade mit dem dynamischen Paket auf der Skype-Webseite installiert http://www.skype.com/de/download-skype/skype-for-computer/ Wenn du auf diese Webseite gehst, würde dir ein Drop-Down angezeigt, und dort musst du den "Dynamischen" auswählen.

Laden Sie es herunter, entpacken Sie es mit dem Archiv-Manager, und wenn Sie den Ordner öffnen, sehen Sie das Skype-Symbol, klicken Sie darauf und das ist es!


1
2017-12-04 09:35